<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KkoKJDkML0VYySJJdZEz2Xz1pC+ugCqH+mXclHkMwbyGVMWUMRLYHBIgJsJmGMQ0PJp4G7ciqUVhdsF1brss33RKM1lQTu9qnXsYCg==</string>
</map>
